@charset "UTF-8";
/*==================================================
	COMMON
==================================================*/
#Container {
  color: #41474a;
  color: #222;
  font-family: "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, Lato, "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  line-height: 1.67;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

a.btn-buy {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgb(255, 255, 255)), to(rgb(200, 200, 200)));
  background-image: linear-gradient(to bottom, rgb(255, 255, 255) 30%, rgb(200, 200, 200) 100%);
  color: #000;
  font-weight: bold;
  overflow: hidden;
}
@media print, screen and (min-width: 961px) {
  a.btn-buy {
    width: 300px;
    height: 66px;
    font-size: 21px;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
}
@media screen and (max-width: 960px) {
  a.btn-buy {
    margin-left: auto;
    margin-right: auto;
    width: 73.3333333333vw;
    height: 14.6666666667vw;
    font-size: 4vw;
  }
}
a.btn-buy::after {
  content: "";
  display: block;
  border-style: solid;
  border-color: #39383e;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  a.btn-buy::after {
    width: 8px;
    height: 8px;
    border-width: 3px 3px 0 0;
    right: 20px;
  }
}
@media screen and (max-width: 960px) {
  a.btn-buy::after {
    width: 1.3333333333vw;
    height: 1.3333333333vw;
    border-width: 2px 2px 0 0;
    right: 5.3333333333vw;
  }
}
a.btn-buy::before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  right: -15%;
  mix-blend-mode: multiply;
  -webkit-transform: skewX(45deg);
          transform: skewX(45deg);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
a.btn-buy:hover::after {
  right: 15px;
}
a.btn-buy:hover::before {
  left: -15%;
  width: 130%;
}

@media print, screen and (min-width: 961px) {
  .notes {
    font-size: 14px;
  }
}
@media screen and (max-width: 960px) {
  .notes {
    font-size: 2.6666666667vw;
  }
}

sup {
  font-size: 50%;
  vertical-align: super;
}

.inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 961px) {
  .inner {
    max-width: 940px;
  }
}
@media screen and (max-width: 960px) {
  .inner {
    width: 92vw;
  }
}

/*==================================================
	KV
==================================================*/
#kv .kv {
  background: -webkit-gradient(linear, left top, right top, from(#030703), color-stop(50%, #030703), color-stop(51%, #000), to(#000));
  background: linear-gradient(to right, #030703, #030703 50%, #000 51%, #000);
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #kv .kv img {
    max-width: 1400px;
  }
}
#kv .notes {
  margin-top: 10px;
}

/*==================================================
	INDEX
==================================================*/
@media print, screen and (min-width: 961px) {
  #index {
    padding-top: 50px;
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 960px) {
  #index {
    padding-top: 12vw;
    padding-bottom: 12vw;
  }
}
#index h2 {
  font-weight: bold;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #index h2 img {
    width: 700px;
  }
}
@media screen and (max-width: 960px) {
  #index h2 img {
    width: 86.2666666667vw;
  }
}
#index dl {
  background-color: #e1e1e1;
}
@media print, screen and (min-width: 961px) {
  #index dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    max-width: 886px;
    font-size: 18px;
  }
  #index dl + dl {
    margin-top: 10px;
  }
  #index dl dt {
    padding: 10px 0 10px 20px;
    width: 200px;
    border-right: 1px solid #fff;
    font-weight: bold;
  }
  #index dl dd {
    padding: 10px 0 10px 20px;
  }
}
@media screen and (max-width: 960px) {
  #index dl {
    margin-top: 8vw;
    text-align: center;
  }
  #index dl + dl {
    margin-top: 2.6666666667vw;
  }
  #index dl dt {
    padding: 1.3333333333vw;
    border-bottom: 2px solid #fff;
    font-weight: bold;
  }
  #index dl dd {
    padding: 1.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #index dl + .notes {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 886px;
  }
}
@media print, screen and (min-width: 961px) {
  #index .notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 960px) {
  #index .notes {
    margin-top: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #index nav ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  #index nav ul {
    margin-top: 9.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #index nav ul li:nth-child(n+3) {
    margin-top: 20px;
  }
}
@media screen and (max-width: 960px) {
  #index nav ul li:nth-child(n+1) {
    margin-top: 4vw;
  }
}
#index nav ul li a {
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
@media print, screen and (min-width: 961px) {
  #index nav ul li a img {
    width: 460px;
  }
}
#index nav ul li a:hover {
  -webkit-filter: brightness(1.15);
          filter: brightness(1.15);
  opacity: 0.9;
}

/*==================================================
	POSITION
==================================================*/
#position {
  background-color: #f0f1f5;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #position {
    padding-top: 40px;
    padding-bottom: 110px;
  }
}
@media screen and (max-width: 960px) {
  #position {
    padding-top: 8vw;
    padding-bottom: 13.3333333333vw;
  }
}
#position h2 {
  font-weight: bold;
}
@media print, screen and (min-width: 961px) {
  #position h2 {
    font-size: 28px;
  }
  #position h2 img {
    margin-bottom: 20px;
    width: 160px;
  }
}
@media screen and (max-width: 960px) {
  #position h2 {
    font-size: 4.5333333333vw;
    line-height: 1.5;
  }
  #position h2 img {
    margin-bottom: 2.6666666667vw;
    width: 24.2666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #position figure {
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  #position figure {
    margin-top: 4vw;
  }
}

/*==================================================
	PRODUCT
==================================================*/
.product .kv {
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 961px) {
  .product .kv {
    height: 610px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1400px, cover;
  }
}
@media screen and (max-width: 960px) {
  .product .kv {
    height: 108.2666666667vw;
    background-color: #000;
  }
  .product .kv::before {
    content: "";
    display: block;
    width: 100%;
    height: 97.6vw;
    background-size: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
  }
}
.product .kv h2 {
  position: absolute;
  z-index: 1;
}
@media print, screen and (min-width: 961px) {
  .product .kv h2 {
    top: 40px;
    left: calc(50% + 50px);
  }
}
@media screen and (max-width: 960px) {
  .product .kv h2 {
    top: 8vw;
    right: 2.6666666667vw;
  }
}
.product .kv .model {
  position: absolute;
  bottom: 0;
}
@media print, screen and (min-width: 961px) {
  .product .kv .model {
    left: calc(50% - 720px);
    width: 840px;
  }
}
@media screen and (max-width: 960px) {
  .product .kv .model {
    left: -26.6666666667vw;
    width: 111vw;
    z-index: 3;
  }
}
.product .kv .pkg {
  position: absolute;
}
@media print, screen and (min-width: 961px) {
  .product .kv .pkg {
    left: calc(50% - 200px);
    bottom: 10px;
    width: 225px;
  }
}
@media screen and (max-width: 960px) {
  .product .kv .pkg {
    left: calc(50% + 5vw);
    bottom: 2.6666666667vw;
    width: 30vw;
    z-index: 4;
  }
}
.product .info {
  background-color: #212126;
  color: #fff;
}
@media print, screen and (min-width: 961px) {
  .product .info {
    padding: 50px 0;
  }
}
@media screen and (max-width: 960px) {
  .product .info {
    padding: 6.6666666667vw 0 9.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product .info figure {
    position: absolute;
    top: -236px;
    right: 25px;
    width: 365px;
  }
}
@media screen and (max-width: 960px) {
  .product .info figure {
    margin-left: auto;
    margin-right: auto;
    width: 70.4vw;
  }
}
.product .info ul li {
  padding-left: 1em;
  text-indent: -1em;
}
@media print, screen and (min-width: 961px) {
  .product .info ul {
    width: 520px;
  }
}
@media screen and (max-width: 960px) {
  .product .info ul {
    margin-top: 6.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product .info .notes {
    margin-top: 10px;
  }
}
@media screen and (max-width: 960px) {
  .product .info .notes {
    margin-top: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product .info .btn-buy {
    position: absolute;
    right: 58px;
    bottom: 0;
  }
}
@media screen and (max-width: 960px) {
  .product .info .btn-buy {
    margin-top: 6.6666666667vw;
  }
}
.product .movie {
  text-align: center;
  background-repeat: repeat-x, no-repeat;
  background-size: 1400px, cover;
}
@media print, screen and (min-width: 961px) {
  .product .movie {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 960px) {
  .product .movie {
    padding-top: 9.3333333333vw;
    padding-bottom: 9.3333333333vw;
  }
}
.product .movie h3 {
  font-weight: bold;
  line-height: 1.475;
}
@media print, screen and (min-width: 961px) {
  .product .movie h3 {
    font-size: 34px;
  }
}
@media screen and (max-width: 960px) {
  .product .movie h3 {
    font-size: 5.3333333333vw;
  }
}
.product .movie h3 b {
  margin: 0 5px;
  padding: 0 5px;
}
.product .movie .player {
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .product .movie .player {
    margin-top: 40px;
    width: 940px;
    height: 528px;
  }
}
@media screen and (max-width: 960px) {
  .product .movie .player {
    margin-top: 5.3333333333vw;
    width: 100%;
    padding-top: 56.25%;
  }
}
.product .movie .player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.product .voice {
  background-color: #f0f1f5;
}
@media print, screen and (min-width: 961px) {
  .product .voice {
    padding-top: 50px;
    padding-bottom: 140px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice {
    padding-top: 9.3333333333vw;
    padding-bottom: 12.6666666667vw;
  }
}
.product .voice h3 {
  font-weight: bold;
  text-align: center;
  line-height: 1.475;
}
@media print, screen and (min-width: 961px) {
  .product .voice h3 {
    font-size: 34px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice h3 {
    font-size: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product .voice .comments {
    margin-top: 20px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice .comments {
    margin-top: 4vw;
  }
}
.product .voice .comment {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #000;
  background-position: left top;
  background-repeat: no-repeat;
  color: #fff;
  opacity: 0.5;
}
@media print, screen and (min-width: 961px) {
  .product .voice .comment {
    margin: 0 15px;
    padding: 40px 30px;
    background-size: 40px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice .comment {
    margin: 0 15px;
    padding: 5.3333333333vw;
    background-size: 9.3333333333vw;
  }
}
.product .voice .comment p {
  line-height: 1.67;
  text-align: justify;
}
@media print, screen and (min-width: 961px) {
  .product .voice .comment p {
    font-size: 18px;
  }
}
.product .voice .comment .name {
  margin-top: 1.67em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: right;
}
.product .voice .comment .name small {
  margin-left: 5px;
  font-size: 88%;
}
.product .voice .comment.slick-current {
  opacity: 1;
}
@media print, screen and (min-width: 961px) {
  .product .voice .slick-dots {
    bottom: -60px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice .slick-dots {
    bottom: -8vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product .voice .slick-dots li {
    margin: 0 6.5px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice .slick-dots li {
    margin: 0 1.0666666667vw;
  }
}
.product .voice .slick-dots li button {
  border-radius: 10px;
  background: #cacaca;
}
@media print, screen and (min-width: 961px) {
  .product .voice .slick-dots li button {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 960px) {
  .product .voice .slick-dots li button {
    width: 3.2vw;
    height: 3.2vw;
  }
}
.product .voice .slick-dots li.slick-active button {
  background-color: #000;
}
.product .voice .slick-dots li button::before {
  display: none;
}

@media screen and (max-width: 960px) {
  .product.rev .kv::before {
    content: "";
    display: block;
    width: 100%;
    height: 97.6vw;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .kv h2 {
    top: 40px;
    left: calc(50% - 450px);
  }
}
@media screen and (max-width: 960px) {
  .product.rev .kv h2 {
    left: 2.6666666667vw;
    right: auto;
    width: 54.5333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .kv .model {
    left: calc(50% - 120px);
    width: 840px;
  }
}
@media screen and (max-width: 960px) {
  .product.rev .kv .model {
    left: 14vw;
    width: 111vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .kv .pkg {
    left: calc(50% - 30px);
    width: 225px;
  }
}
@media screen and (max-width: 960px) {
  .product.rev .kv .pkg {
    left: 16vw;
    width: 30vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .info figure {
    position: absolute;
    top: -286px;
    left: 42px;
    width: 365px;
  }
}
@media screen and (max-width: 960px) {
  .product.rev .info figure {
    margin-left: auto;
    margin-right: auto;
    width: 70.4vw;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .info ul {
    margin-left: 460px;
  }
}
@media print, screen and (min-width: 961px) {
  .product.rev .info .btn-buy {
    left: 84px;
  }
}

@media print, screen and (min-width: 961px) {
  #wax_eh .kv {
    background-image: url(../img/bg_eh-kv_pc.png), -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(51%, #000), to(#000));
    background-image: url(../img/bg_eh-kv_pc.png), linear-gradient(to right, #fff, #fff 50%, #000 51%, #000);
  }
}
@media screen and (max-width: 960px) {
  #wax_eh .kv::before {
    background-image: url(../img/bg_eh-kv_sp.png);
  }
}
@media print, screen and (min-width: 961px) {
  #wax_eh .kv h2 {
    width: 416px;
  }
}
@media screen and (max-width: 960px) {
  #wax_eh .kv h2 {
    top: 5.3333333333vw;
    width: 54.5333333333vw;
  }
}
#wax_eh .movie {
  background-image: url(../img/bg_stripe.png), -webkit-gradient(linear, left top, left bottom, from(rgba(90, 145, 90, 0.6)), to(rgb(255, 255, 255)));
  background-image: url(../img/bg_stripe.png), linear-gradient(to bottom, rgba(90, 145, 90, 0.6) 0%, rgb(255, 255, 255) 100%);
}
#wax_eh .movie h3 b {
  background-color: #ffe564;
}
@media print, screen and (min-width: 961px) {
  #wax_eh .voice .comment {
    background-image: url(../img/mat_corner_eh_pc.png);
  }
}
@media screen and (max-width: 960px) {
  #wax_eh .voice .comment {
    background-image: url(../img/mat_corner_eh_sp.png);
  }
}
#wax_eh a.btn-buy::before {
  background-color: #ffe564;
}

@media print, screen and (min-width: 961px) {
  #wax_gh .kv {
    background-image: url(../img/bg_gh-kv_pc.png), -webkit-gradient(linear, left top, right top, from(#000), color-stop(50%, #000), color-stop(51%, #fff), to(#fff));
    background-image: url(../img/bg_gh-kv_pc.png), linear-gradient(to right, #000, #000 50%, #fff 51%, #fff);
  }
}
@media screen and (max-width: 960px) {
  #wax_gh .kv::before {
    background-image: url(../img/bg_gh-kv_sp.png);
  }
}
@media print, screen and (min-width: 961px) {
  #wax_gh .kv h2 {
    width: 416px;
  }
}
@media screen and (max-width: 960px) {
  #wax_gh .kv h2 {
    width: 54.5333333333vw;
  }
}
#wax_gh .movie {
  background-image: url(../img/bg_stripe.png), -webkit-gradient(linear, left top, left bottom, from(rgba(172, 129, 77, 0.6)), to(rgb(255, 255, 255)));
  background-image: url(../img/bg_stripe.png), linear-gradient(to bottom, rgba(172, 129, 77, 0.6) 0%, rgb(255, 255, 255) 100%);
}
#wax_gh .movie h3 b {
  background-color: #54c2f0;
}
@media print, screen and (min-width: 961px) {
  #wax_gh .voice .comment {
    background-image: url(../img/mat_corner_gh_pc.png);
  }
}
@media screen and (max-width: 960px) {
  #wax_gh .voice .comment {
    background-image: url(../img/mat_corner_gh_sp.png);
  }
}
#wax_gh a.btn-buy::before {
  background-color: #54c2f0;
}

@media print, screen and (min-width: 961px) {
  #wax_sh .kv {
    background-image: url(../img/bg_sh-kv_pc.png), -webkit-gradient(linear, left top, right top, from(#fff), color-stop(50%, #fff), color-stop(51%, #000), to(#000));
    background-image: url(../img/bg_sh-kv_pc.png), linear-gradient(to right, #fff, #fff 50%, #000 51%, #000);
  }
}
@media screen and (max-width: 960px) {
  #wax_sh .kv::before {
    background-image: url(../img/bg_sh-kv_sp.png);
  }
}
@media print, screen and (min-width: 961px) {
  #wax_sh .kv h2 {
    width: 394px;
  }
}
@media screen and (max-width: 960px) {
  #wax_sh .kv h2 {
    width: 54.5333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #wax_sh .info figure {
    top: -272px;
  }
}
#wax_sh .movie {
  background-image: url(../img/bg_stripe.png), -webkit-gradient(linear, left top, left bottom, from(rgba(155, 148, 154, 0.6)), to(rgb(255, 255, 255)));
  background-image: url(../img/bg_stripe.png), linear-gradient(to bottom, rgba(155, 148, 154, 0.6) 0%, rgb(255, 255, 255) 100%);
}
#wax_sh .movie h3 b {
  background-color: #e1439c;
}
@media print, screen and (min-width: 961px) {
  #wax_sh .voice .comment {
    background-image: url(../img/mat_corner_sh_pc.png);
  }
}
@media screen and (max-width: 960px) {
  #wax_sh .voice .comment {
    background-image: url(../img/mat_corner_sh_sp.png);
  }
}
#wax_sh a.btn-buy::before {
  background-color: #e1439c;
}

@media print, screen and (min-width: 961px) {
  #wax_vh .kv {
    background-image: url(../img/bg_vh-kv_pc.png), -webkit-gradient(linear, left top, right top, from(#000), color-stop(50%, #000), color-stop(51%, #fff), to(#fff));
    background-image: url(../img/bg_vh-kv_pc.png), linear-gradient(to right, #000, #000 50%, #fff 51%, #fff);
  }
}
@media screen and (max-width: 960px) {
  #wax_vh .kv::before {
    background-image: url(../img/bg_vh-kv_sp.png);
  }
}
@media print, screen and (min-width: 961px) {
  #wax_vh .kv h2 {
    width: 418px;
  }
}
@media screen and (max-width: 960px) {
  #wax_vh .kv h2 {
    width: 55.8666666667vw;
  }
}
#wax_vh .movie {
  background-image: url(../img/bg_stripe.png), -webkit-gradient(linear, left top, left bottom, from(rgba(108, 128, 174, 0.6)), to(rgb(255, 255, 255)));
  background-image: url(../img/bg_stripe.png), linear-gradient(to bottom, rgba(108, 128, 174, 0.6) 0%, rgb(255, 255, 255) 100%);
}
#wax_vh .movie h3 b {
  background-color: #01c7b8;
}
@media print, screen and (min-width: 961px) {
  #wax_vh .voice .comment {
    background-image: url(../img/mat_corner_vh_pc.png);
  }
}
@media screen and (max-width: 960px) {
  #wax_vh .voice .comment {
    background-image: url(../img/mat_corner_vh_sp.png);
  }
}
#wax_vh a.btn-buy::before {
  background-color: #01c7b8;
}

/*==================================================
	styling-point
==================================================*/
#styling-point {
  background-color: #212126;
  color: #fff;
}
@media print, screen and (min-width: 961px) {
  #styling-point {
    padding: 30px 0 80px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point {
    padding: 9.3333333333vw 0;
  }
}
#styling-point h2 {
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #styling-point h2 img {
    width: 890px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point h2 img {
    width: 92vw;
  }
}
@media print, screen and (min-width: 961px) {
  #styling-point .inner {
    width: 886px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point .inner {
    width: 88%;
  }
}
#styling-point .bad,
#styling-point .good {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 961px) {
  #styling-point .bad,
  #styling-point .good {
    margin-top: 50px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point .bad,
  #styling-point .good {
    margin-top: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 961px) {
  #styling-point .bad figure {
    min-width: 333px;
    max-width: 333px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point .bad figure {
    min-width: 24.8vw;
    max-width: 24.8vw;
  }
}
#styling-point .good {
  border-top: 1px dashed #fff;
}
@media print, screen and (min-width: 961px) {
  #styling-point .good {
    padding-top: 40px;
  }
  #styling-point .good figure {
    min-width: 320px;
    max-width: 320px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point .good {
    padding-top: 5.3333333333vw;
  }
  #styling-point .good figure {
    padding-left: 1.6666666667vw;
    min-width: 23.0666666667vw;
    max-width: 23.0666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #styling-point .bad p,
  #styling-point .good p {
    margin-left: 50px;
    font-size: 20px;
  }
}
@media screen and (max-width: 960px) {
  #styling-point .bad p,
  #styling-point .good p {
    margin-left: 6.6666666667vw;
    font-size: 3.2vw;
  }
}
#styling-point .bad p b,
#styling-point .good p b {
  font-size: 120%;
}
#styling-point .bad p b {
  color: #43c3b9;
}
#styling-point .good p b {
  color: #fa4eae;
}

/*==================================================
	LINE UP
==================================================*/
@media print, screen and (min-width: 961px) {
  #lineup {
    padding-top: 70px;
    background-size: 100% 270px;
  }
}
@media screen and (max-width: 960px) {
  #lineup {
    padding-top: 10.6666666667vw;
    background-size: 100% 28.8vw;
  }
}
#lineup h2 {
  position: relative;
  padding-left: 1.24em;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.2;
}
@media print, screen and (min-width: 961px) {
  #lineup h2 {
    margin: auto;
    width: calc(100% - 40px);
    max-width: 1024px;
    font-size: 32px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2 {
    margin-left: 5.3333333333vw;
    margin-right: 5.3333333333vw;
    font-size: 6.1333333333vw;
  }
}
#lineup h2::before {
  content: "";
  display: inline-block;
  background-color: #000;
  -webkit-transform: skewX(-37deg);
          transform: skewX(-37deg);
  position: absolute;
  top: 0.12em;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #lineup h2::before {
    margin-left: 13.5px;
    margin-right: 17px;
    width: 6px;
    height: 31px;
  }
}
@media screen and (max-width: 960px) {
  #lineup h2::before {
    margin-left: 1.8666666667vw;
    margin-right: 3.2vw;
    width: 1.3333333333vw;
    height: 5.8666666667vw;
  }
}
#lineup .category_wrap h2,
#lineup .category_wrap #search_open,
#lineup .category_wrap #wax_eh,
#lineup .category_wrap #wax_gh,
#lineup .category_wrap #wax_sh,
#lineup .category_wrap #wax_vh,
#lineup .category_wrap #basic_hair_dye_gel,
#lineup .category_wrap #basic_hair_tonic,
#lineup .category_wrap #basic_hair_liquid,
#lineup .category_wrap #basic_hair_cream_oil {
  display: none;
}
#lineup .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#lineup .category_wrap .list a .series {
  line-height: 1;
}

/*==================================================
	調整
==================================================*/
main {
  padding-top: 0;
}